#Wed Feb 11 19:17:30 CET 2026
com.example.taxi.app-main-5\:/drawable/ic_launcher_background.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.taxi.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.taxi.app-main-5\:/menu/menu_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/menu/menu_main.xml
com.example.taxi.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.example.taxi.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.taxi.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.taxi.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.taxi.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.taxi.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.taxi.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.taxi.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.taxi.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.taxi.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.taxi.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.taxi.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.taxi.app-main-5\:/navigation/nav_graph.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/navigation/nav_graph.xml
com.example.taxi.app-main-5\:/xml/backup_rules.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.taxi.app-main-5\:/xml/data_extraction_rules.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
com.example.taxi.app-packageDebugResources-2\:/layout/activity_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.taxi.app-packageDebugResources-2\:/layout/content_main.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/content_main.xml
com.example.taxi.app-packageDebugResources-2\:/layout/fragment_first.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_first.xml
com.example.taxi.app-packageDebugResources-2\:/layout/fragment_second.xml=/Users/myavuz76/AndroidStudioProjects/taxi/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/fragment_second.xml
